.juxsec2 {
    gap: 2rem;
}

.jusec3_content-1 {
    width: 100%;
    gap: 1.875rem;
}

.jusec3_im img {
    height: 80vh;
}

.sec5_jux {
    width: 100%;
}

.sec3_wi {
    width: 78%;
    margin-left: auto;
}

.content-font-45 {
    font-size: 2.8rem;
}

.sec3_wi p {
    font-size: 0.875rem;
}

.top-row {
    display: grid;
    grid-template-columns: 44% 56%;
    gap: var(--gap);
    align-items: stretch;
    margin-bottom: var(--gap);
}

.intro {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-right: 20px;
    width: 88%;
}

.gallery-row {
    display: grid;
    gap: 1.25rem;
}

.sec5_he {
    height: 100%;
}

.gallery-row.thirds {
    grid-template-columns: repeat(3, 1fr);
}

.gallery-row.split {
    grid-template-columns: 1fr 2.15fr;
}



@media only screen and (max-width: 1680px) {
    .content-font-45 {
        font-size: 2.3rem;
    }
}

@media only screen and (max-width: 1536px) {
    .content-font-45 {
        font-size: 2rem;
    }

    .content-title-5 {
        font-size: 4rem;
    }

    .sec3_wi {
        width: 84%;
    }
}

@media only screen and (max-width: 1440px) {
    .jusec3_im img {
        height: 70vh;
    }
}

@media only screen and (max-width: 1280px) {
    .jusec3_im img {
        height: 60vh;
    }
}

@media only screen and (max-width: 991px) {
    .jusec3_content {
        flex-direction: column;
        gap: 3rem;
    }

    .jusec3_im img {
        height: unset;
    }

    .jusec3_content-1 {
        flex-direction: column-reverse;
    }

    .sec3_wi {
        width: 93%;
    }

    .top-row {
        grid-template-columns: 1fr;
        gap: 1.25rem;
    }

    .gallery-row.thirds,
    .gallery-row.split {
        grid-template-columns: 1fr;
    }

    .gallery-row img {
        height: auto;
    }

    .intro {
        width: 100%;
        padding: 0;
    }

    .sec5_p16 {
        font-size: 1.6rem;
    }
}


@media only screen and (max-width: 767px) {
    .sec1_mob {
        flex-direction: column;
        gap: 2rem;
    }

    .jusec3_content {
        flex-direction: column;
    }

    .sec3_wi p {
        font-size: 1.2rem;
    }

    .sec3_wi {
        width: 87%;
    }

    .sec5_mob {
        flex-direction: column;
    }

    .section-padding-7 {
        padding: 4.2rem 0;
    }

    .sec5_p16 {
        font-size: 1.3rem;
    }
}